# Type Alias StudioManifest

type StudioManifest = {
author: string;
categories?: string;
dateCreation: string;
editor?: string;
editorUrl?: string;
manifestVersion: number;
version: number;
}

- Defined in jamespot-user-api/src/apis/application/types.ts:240

##### Index

### Properties

author
categories?
dateCreation
editor?
editorUrl?
manifestVersion
version

## Properties

### author

author: string

- Defined in jamespot-user-api/src/apis/application/types.ts:242

### `Optional` categories

categories?: string

- Defined in jamespot-user-api/src/apis/application/types.ts:247

### dateCreation

dateCreation: string

- Defined in jamespot-user-api/src/apis/application/types.ts:241

### `Optional` editor

editor?: string

- Defined in jamespot-user-api/src/apis/application/types.ts:245

### `Optional` editorUrl

editorUrl?: string

- Defined in jamespot-user-api/src/apis/application/types.ts:246

### manifestVersion

manifestVersion: number

- Defined in jamespot-user-api/src/apis/application/types.ts:243

### version

version: number

- Defined in jamespot-user-api/src/apis/application/types.ts:244